Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.grails.orm.hibernate
[Java] Class HibernateEventListeners

    java.lang.Object
      org.codehaus.groovy.grails.orm.hibernate.HibernateEventListeners

    public class HibernateEventListeners
    extends java.lang.Object

Method Summary
`java.util.Map` | `getListenerMap()`
`void` | `setListenerMap(java.util.Map listenerMap)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### getListenerMap

    public java.util.Map getListenerMap()

### setListenerMap

    public void setListenerMap(java.util.Map listenerMap)

Groovy Documentation